Subject: Re: James/Text und Textwert

From: [email-masked]
Date: Thu, 30 Nov 1995 14:43:45 -0500

In a message dated 95-11-28 09:06:30 EST, [email-masked] (James
R. Adair) writes:

>The Alands' categorization of witnesses is certainly a good starting
>point, but as Larry Richards pointed out in paper presented at the SBL
>annual meeting, one cannot assume that every book in a manuscript is of
>the same text-type.  The Alands classify witnesses by group of books
>(e.g., Acts + catholic epistles), but variation of text-type within a
>group of books does occur.  I would think that the categorization of the
>minuscules chosen for this study of James should be investigated on a
>manuscript by manuscript basis. 

   That would be my advice as well.  The Alands' classification should only 
be a starting point to investigating the relationships of the mss witnesses
of James.

   Tim Staker
   [email-masked]